--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: --- Add a hook ---
full_name: Extlib::Hook::ClassMethods#install_hook
is_singleton: false
name: install_hook
params: (type, target_method, method_sym, scope, &block)
visibility: public
